Staple が対応しているブラウザ、およびスマートフォン アプリは以下のとおりです。記載のないものについてはサポート対象外となりますので、ご了承ください。

■ Staple

<ブラウザ版>

・ Google Chrome

・ Microsoft Edge

・ Safari

・ Mozilla Firefox

※それぞれ最新バージョンのブラウザをご利用いただくことを推奨いたします。
※Microsoft Internet Explorer はサポート対象外となっております。

<スマートフォン アプリ>

・ Android

・ iOS10.0 以降の iPhone

※スマートフォンは最新の OS をご利用いただくことを推奨いたします。

※各スマートフォン用のアプリケーションをインストールしてご利用ください。

※ iPad はサポート対象に含まれません。

インストールについては、下記 URL の手順 1. をご確認ください。

スマートフォンで Staple を使用する前の準備

■ Staple リーダー

・ NFC 対応の Android

・ iOS13.0 以降の iPhone

※スマートフォンは最新の OS をご利用いただくことを推奨いたします。

※ iPad はサポート対象に含まれません。

回答が見つかりましたか?